Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Member Functions | List of all members
peripheral::Package Interface Reference
Inheritance diagram for peripheral::Package:

## Public Member Functions
PackageInfo | getPackageInfo ()

## Detailed Description

Definition at line 50 of file PeripheralDevicePackage.idl.

The documentation for this interface was generated from the following file:

- PeripheralDevicePackage.idl